## meta-kde 78ubuntu1

=== debian/changelog ===
meta-kde (5:78ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
   - In debian/rules do not prefix KDE_VERSION_METAPKGS with KDE
     version number, we already uploaded them without
   - drop suggests on kde-l10n, that package doesn't exist in kubuntu.
   - add kdemultimedia and kdegames meta package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 12:57:14 +0100

meta-kde (5:78) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4:4.10.1.
  * Update kde-sc-dev-latest breaks:
    - break again kdelibs5-dev (<< ${dev:latestVersion});
      previously the version was hardcoded as 4:4.8.3, see the changelog entry
      for meta-kde (5:76).
    - added nepomuk-core-dev.
    - added libnepomukwidgets-dev.
    - bump libakonadi-dev to 1.9.0.
    - replace the obsolete kalgebra-dev with libanalitza-dev.

  [ Sune Vuorela ]
  * Bump dev:latestVersion to 4:4.10.2.
  * Clean uploaders a bit

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 20:11:10 +0200
