## meta-kde 78ubuntu3~ubuntu12.04.1~ppa1

=== debian/changelog ===
meta-kde (5:78ubuntu3~ubuntu12.04.1~ppa1) precise; urgency=low

  * No-change backport to precise

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 03 Jul 2013 06:03:38 +0530

meta-kde (5:78ubuntu3) saucy; urgency=low

  * Only recommends kdesdk-kio-plugins in kdesdk as they conflict with
    kdesvn-kio-plugins.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 22 Jun 2013 16:55:55 +0200

meta-kde (5:78ubuntu2) saucy; urgency=low

  * Add meta packages for kdeadmin, kdesdk, kdetoys and kdenetwork
  * Set MINIMUM_KDE_VERSION and MINIMUM_KDEPIM_VERSION to 4.10.80

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 01:11:19 +0200
