## meta-kde 78ubuntu3

=== debian/control ===
--- 
+++ 
@@ -269,10 +269,11 @@
  This metapackage includes game applications provided with the official
  release of KDE Software Compilation.
 
-Package: kde-sc-dev-latest
-Architecture: all
-Depends: ${misc:Depends}, debhelper (>= 7.3.16~), cmake (>= 2.6.4),
- automoc (>= 1.0~version-0.9.88), pkg-kde-tools (>= 0.12)
-Breaks: kdelibs5-dev (<< ${devLatest:Version}),
- nepomuk-core-dev (<< ${devLatest:Version}),
- kdepimlibs5-dev (<< ${devLatest:Version}),
+Package: kdeadmin
+Architecture: all
+Depends: ${misc:Depends},
+ kuser (>= ${kde:Version}),
+ ksystemlog (>= ${kde:Version}),
+ kcron (>= ${kde:Version})
+Description: system administration tools from the official KDE release
+ This metapackage includes a collection of system administration tools
