## meta-kde 78ubuntu4

=== debian/changelog ===
meta-kde (5:78ubuntu4) saucy; urgency=low

  * Switch recommends of kde-plasma-(desktop|netbook) from udisks to udisks2

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Aug 2013 03:30:17 +0200
