=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
  plasma-desktop (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
  kde-baseapps (>= ${kde:Version}),
- udisks [linux-any], upower [linux-any], hal [!linux-any]
+ udisks2 [linux-any], upower [linux-any], hal [!linux-any]
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
 Description: KDE Plasma Desktop and minimal set of applications
@@ -36,7 +36,7 @@
 Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
  plasma-netbook (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
  kde-baseapps (>= ${kde:Version}),
- udisks [linux-any], upower [linux-any], hal [!linux-any]
+ udisks2 [linux-any], upower [linux-any], hal [!linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Netbook and minimal set of applications
