## meta-kde 78ubuntu5

=== debian/changelog ===
meta-kde (5:78ubuntu5) saucy; urgency=low

  * Limit kdegames' dependency on kubrick to exactly those architectures on
    which it is built.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 16 Oct 2013 08:14:10 +0100
