=== debian/control ===
--- 
+++ 
@@ -261,7 +261,7 @@
  ksudoku (>= ${kde:Version}) [!armhf],
  ksnakeduel (>= ${kde:Version}),
  ktuberling (>= ${kde:Version}),
- kubrick (>= ${kde:Version}) [!armhf],
+ kubrick (>= ${kde:Version}) [amd64 i386 powerpc],
  lskat (>= ${kde:Version}),
  palapeli (>= ${kde:Version}),
  picmi (>= ${kde:Version}),
