=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 # Don't increase this in Kubuntu, it is kept only to stop a delta from
 # Debian but it confuses launchpad so we just use Build-depends
 # versions
-MINIMUM_KDE_VERSION := 4:4.8.4
-MINIMUM_KDEPIM_VERSION := 4:4.4.11
+MINIMUM_KDE_VERSION := 4:4.10.80
+MINIMUM_KDEPIM_VERSION := 4:4.10.80
 CALLIGRA_VERSION := 1:2.4.2
 DEV_LATEST_VERSION := 4:4.10.2
 DEV_PREV_VERSION := 4:4.7.4
 
-KDE_VERSION_METAPKGS := kdeaccessibility kdeedu kdegraphics kdegraphics-libs-data kdegraphics-strigi-plugins kdeutils
+KDE_VERSION_METAPKGS := kdeaccessibility kdeedu kdegraphics kdegraphics-libs-data kdegraphics-strigi-plugins kdeutils kdeadmin kdetoys kdenetwork kdesdk kdegames kdemultimedia
 
 BINARY_VERSION_NO_EPOCH := $(shell dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: \(\([[:digit:]]\+\):\)\?/\2./')
 DEV_LATEST_PACKAGE_VERSION := $(DEV_LATEST_VERSION)+$(BINARY_VERSION_NO_EPOCH)
