## meta-kde 78ubuntu6

=== debian/changelog ===
meta-kde (5:78ubuntu6) trusty; urgency=low

  * Set the kde-workspace versions to 4.11 as there will be no newer version
    of it

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Nov 2013 12:24:23 +0100
