=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Package: kde-plasma-desktop
 Architecture: any
 Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
- plasma-desktop (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
+ plasma-desktop (>= ${kde:Version}), kde-workspace (>= 4:4.11),
  kde-baseapps (>= ${kde:Version}),
  udisks2 [linux-any], upower [linux-any], hal [!linux-any]
 Breaks: kde-minimal (<< 5:57)
@@ -34,7 +34,7 @@
 Package: kde-plasma-netbook
 Architecture: any
 Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
- plasma-netbook (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
+ plasma-netbook (>= ${kde:Version}), kde-workspace (>= 4:4.11),
  kde-baseapps (>= ${kde:Version}),
  udisks2 [linux-any], upower [linux-any], hal [!linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
