=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # Don't increase this in Kubuntu, it is kept only to stop a delta from
 # Debian but it confuses launchpad so we just use Build-depends
 # versions
-MINIMUM_KDE_VERSION := 4:4.10.80
-MINIMUM_KDEPIM_VERSION := 4:4.10.80
+MINIMUM_KDE_VERSION := 4:4.11
+MINIMUM_KDEPIM_VERSION := 4:4.11
 CALLIGRA_VERSION := 1:2.4.2
-DEV_LATEST_VERSION := 4:4.10.2
+DEV_LATEST_VERSION := 4:4.11
 DEV_PREV_VERSION := 4:4.7.4
 
 KDE_VERSION_METAPKGS := kdeaccessibility kdeedu kdegraphics kdegraphics-libs-data kdegraphics-strigi-plugins kdeutils kdeadmin kdetoys kdenetwork kdesdk kdegames kdemultimedia
