## meta-kde 78ubuntu13

=== debian/changelog ===
meta-kde (5:78ubuntu13) trusty; urgency=medium

  * Add Hidden=true to debian/kde-developer-sdk.desktop to prevent it from
    showing up in the menu while still being picked up by app-install-data.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 07 Mar 2014 15:54:46 +0100

meta-kde (5:78ubuntu12) trusty; urgency=medium

  * Recommend subversion instead of Depending on it
  * Add a Exec line so that Muon doesn't blacklist the package
  * Drop dependencies on kde4libs
  * Depend on automoc

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 12 Feb 2014 13:55:18 +0100

meta-kde (5:78ubuntu11) trusty; urgency=medium

  * Backlist dependencies of meta packages on ppc64el due to FTBFS
    - kalzium dep of kdeedu
    - step dep of kdeedu

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 23:58:58 +0100

meta-kde (5:78ubuntu10) trusty; urgency=medium

  * Trun kdeedu and kdenetwork arch:any due to the previous change

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 16:51:30 +0100

meta-kde (5:78ubuntu9) trusty; urgency=medium

  * Blacklist dependencies of meta packages on arm64 and ppc64el due to FTBFS
    - kstars dep of kdeedu
    - kopete dep of kdenetwork

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 15:33:48 +0100

meta-kde (5:78ubuntu8) trusty; urgency=medium

  * Renamed kde-developer to kde-developer-sdk

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 16:53:51 +0100

meta-kde (5:78ubuntu7) trusty; urgency=medium

  * Add a new KDE SDK package

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 03 Feb 2014 19:50:23 +0100
