=== debian/control ===
--- 
+++ 
@@ -116,12 +116,12 @@
  accessible, provided with the official release of KDE.
 
 Package: kdeedu
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
  blinken (>= ${kde:Version}),
  cantor (>= ${kde:Version}),
  kalgebra (>= ${kde:Version}),
- kalzium (>= ${kde:Version}),
+ kalzium (>= ${kde:Version}) [!ppc64el],
  kanagram (>= ${kde:Version}),
  kbruch (>= ${kde:Version}),
  kgeography (>= ${kde:Version}),
@@ -130,14 +130,14 @@
  kiten (>= ${kde:Version}),
  klettres (>= ${kde:Version}),
  kmplot (>= ${kde:Version}),
- kstars (>= ${kde:Version}),
+ kstars (>= ${kde:Version}) [!arm64 !ppc64el],
  ktouch (>= ${kde:Version}),
  kturtle (>= ${kde:Version}),
  kwordquiz (>= ${kde:Version}),
  marble (>= ${kde:Version}),
  parley (>= ${kde:Version}),
  rocs (>= ${kde:Version}),
- step (>= ${kde:Version})
+ step (>= ${kde:Version}) [!ppc64el]
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
