=== debian/rules ===
--- 
+++ 
@@ -29,5 +29,10 @@
 	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
 
+override_dh_install:
+	mkdir -p debian/tmp/usr/share/applications/kde4/
+	cp debian/kde-developer-sdk.desktop debian/tmp/usr/share/applications/kde4/
+	dh_install
+
 %:
 	dh $@
