## meta-kde 84

=== debian/changelog ===
meta-kde (5:84) unstable; urgency=medium

  * Prepare for transition to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:46 +0200

meta-kde (5:83) experimental; urgency=medium

  [ Pino Toscano ]
  * Bump the minimum KDE SC version to 4:4.11.3.
  * Make the minimum kdepim version the same as the minimum KDE SC version.
  * Remove the "4" from the short description of kdenetwork.

  [ Maximiliano Curia ]
  * Replace kbattleship with knavalbattle.
  * Bump devLatest:Version to 4:4.12.
  * Add devLatestWorkspace:Version subst var.
  * Add devLatestNepomukWidgets:Version subst var.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 14:12:33 +0100

meta-kde (5:82) unstable; urgency=low

  [ Pino Toscano ]
  * Run the custom dh_gencontrol with +dfsg in version only if there are
    metapackages needing it.

  [ Maximiliano Curia ]
  * Move kdeadmin metapackage.
  * Bump dev:latestVersion to 4:4.11.3.
  * Move kdenetwork metapackage.
  * Switch to udisks2 backend, thanks to Michael Biebl. (Closes: #718457)
  * Bump kde-sc-dev-latest cmake dependency.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Nov 2013 11:59:09 +0100

meta-kde (5:81) unstable; urgency=low

  [ Pino Toscano ]
  * Bump the minimum KDE SC version to 4:4.10.5.
  * Bump the minimum kdepim version to 4:4.10.5.
  * Bump the Calligra version to 1:2.6.4.
  * kdemultimedia: switch from kdemultimedia-kio-plugins to kio-audiocd.
  * kdeedu: depend on pairs.
  * kdeutils: recommend print-manager.
  * Move the kdeadmin, kdesdk and kdetoys metapackages to this source.
  * Add a way to put "+dfsg" in the package version, for metapackages needing
    it; use it for kdesdk.

  [ Maximiliano Curia ]
  * debian/control: Aesthetic change, remove trailing space.
  * Bump kde-sc-dev-latest depends versions.

 -- Pino Toscano <pino@debian.org>  Mon, 09 Sep 2013 11:53:45 +0200

meta-kde (5:80) unstable; urgency=low

  * Bump dev:latestVersion to 4:4.10.5.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 16:05:32 +0200

meta-kde (5:79) experimental; urgency=low

  [ Maximiliano Curia ]
  * Bump dev:latestVersion to 4:4.10.4.
  * Add myself to Uploaders.
  * Build depend on debhelper (>= 9) for build-indep/build-arch rules.
  * Bump Standards-Version to 3.9.4.
  * Move kdegames metapackage.
  * Migrate copyright file to 1.0 format.
  * Move kdemultimedia metapackage.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove hal as kde-plasma-desktop and kde-plasma-netbook dependency for
    non-linux archs, as it will get removed from Debian (Closes: #710199).

  [ Maximiliano Curia ]
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Jun 2013 19:58:04 +0200
