=== debian/control ===
Source: meta-kde
Section: metapackages
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
 Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>,
 Pino Toscano <pino@debian.org>,
 George Kiagiadakis <gkiagiad@csd.uoc.gr>,
 Maximiliano Curia <maxy@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://www.kde.org
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/meta-kde.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/meta-kde.git

Package: kde-plasma-desktop
Architecture: any
Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
 plasma-desktop (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
 kde-baseapps (>= ${kde:Version}),
 udisks2 [linux-any], upower [linux-any]
Breaks: kde-minimal (<< 5:57)
Recommends: kdm (>= ${kde:Version}), xserver-xorg
Suggests: kde-l10n (>= ${kde:Version})
Description: KDE Plasma Desktop and minimal set of applications
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage pulls in the core modules released with the KDE Software
 Compilation including the basic KDE Plasma Desktop, minimal set of basic
 applications (browser, file manager, text editor, system settings, panel,
 etc.), important libraries and data.

Package: kde-plasma-netbook
Architecture: any
Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
 plasma-netbook (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
 kde-baseapps (>= ${kde:Version}),
 udisks2 [linux-any], upower [linux-any]
Recommends: kdm (>= ${kde:Version}), xserver-xorg
Suggests: kde-l10n (>= ${kde:Version})
Breaks: kde-minimal (<< 5:57)
Description: KDE Plasma Netbook and minimal set of applications
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage pulls in the core modules released with the KDE Software
 Compilation including the basic KDE Plasma Netbook, minimal set of basic
 applications (browser, file manager, text editor, system settings, panel,
 etc.), important libraries and data.

Package: kde-standard
Architecture: all
Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}) | kde-plasma-netbook (>= ${source:Version}),
 polkit-kde-1 (>= 0.99), ark (>= ${kde:Version}), dragonplayer (>= ${kde:Version}), gwenview (>= ${kde:Version}),
 juk (>= ${kde:Version}), kate (>= ${kde:Version}), kcalc (>= ${kde:Version}),
 kmail (>= ${kdepim:Version}), akregator (>= ${kdepim:Version}), kaddressbook (>= ${kdepim:Version}),
 kdeplasma-addons (>= ${kde:Version}), knotes (>= ${kdepim:Version}),
 kwalletmanager (>= ${kde:Version}), korganizer (>= ${kdepim:Version}), kopete (>= ${kde:Version}),
 kmix (>= ${kde:Version}), ksnapshot (>= ${kde:Version}), kscreensaver (>= ${kde:Version}),
 okular (>= ${kde:Version}), plasma-desktopthemes-artwork (>= ${kde:Version}), sweeper (>= ${kde:Version}),
 khelpcenter4 (>= ${kde:Version})
Recommends: konq-plugins (>= ${kde:Version}), plasma-widget-networkmanagement,
 freespacenotifier (>= ${kde:Version}),
 update-notifier-kde
Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
 kde-plasma-netbook (>= ${source:Version}), skanlite
Breaks: kde-minimal (<< 5:57)
Description: KDE Plasma Desktop and standard set of applications
 The KDE Software Compilation is the powerful, integrated, and easy-to-use Free
 Software desktop platform and suite of applications.
 .
 This metapackage includes the KDE Plasma Desktop and a selection of the most
 common used applications in a standard KDE desktop.

Package: kde-full
Architecture: all
Depends: ${misc:Depends}, kde-plasma-desktop (>= ${source:Version}),
 kde-plasma-netbook (>= ${source:Version}), kdeadmin (>= ${kde:Version}),
 kdeartwork (>= ${kde:Version}), kdegraphics (>= ${kde:Version}), kdeedu (>= ${kde:Version}),
 kdegames (>= ${kde:Version}), kdemultimedia (>= ${kde:Version}), kdenetwork (>= ${kde:Version}),
 kdeutils (>= ${kde:Version}), kdepim (>= ${kdepim:Version}), kdeplasma-addons (>= ${kde:Version})
Recommends: kde-standard (>= ${source:Version}),
 kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
 kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
Suggests: kde-l10n (>= ${kde:Version}), calligra (>= ${calligra:Version}), xorg
Provides: kde-software-compilation
Breaks: kde-minimal (<< 5:57)
Description: complete KDE Software Compilation for end users
 KDE is the powerful, integrated, and easy-to-use Free Software desktop
 platform and suite of applications.
 .
 This metapackage includes all the official modules released with KDE Sotware
 Compilation that are not specific to development and as well other KDE
 applications that are useful for a desktop user. This includes multimedia,
 networking, graphics, education, games, system administration tools, and other
 artwork and utilities.

Package: kdeaccessibility
Architecture: all
Depends: ${misc:Depends},
 kaccessible (>= ${kde:Version}),
 kde-icons-mono (>= ${kde:Version}),
 kmag (>= ${kde:Version}),
 kmousetool (>= ${kde:Version}),
 kmouth (>= ${kde:Version}),
 jovie (>= ${kde:Version})
Description: accessibility packages from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of programs to make KDE more
 accessible, provided with the official release of KDE.

Package: kdeadmin
Architecture: all
Depends: ${misc:Depends},
 kde-config-cron (>= ${kde:Version}),
 ksystemlog (>= ${kde:Version}),
 kuser (>= ${kde:Version})
Description: system administration tools from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of system administration tools
 provided with the official release of KDE.

Package: kdeedu
Architecture: all
Depends: ${misc:Depends},
 blinken (>= ${kde:Version}),
 cantor (>= ${kde:Version}),
 kalgebra (>= ${kde:Version}),
 kalzium (>= ${kde:Version}),
 kanagram (>= ${kde:Version}),
 kbruch (>= ${kde:Version}),
 kgeography (>= ${kde:Version}),
 khangman (>= ${kde:Version}),
 kig (>= ${kde:Version}),
 kiten (>= ${kde:Version}),
 klettres (>= ${kde:Version}),
 kmplot (>= ${kde:Version}),
 kstars (>= ${kde:Version}),
 ktouch (>= ${kde:Version}),
 kturtle (>= ${kde:Version}),
 kwordquiz (>= ${kde:Version}),
 marble (>= ${kde:Version}),
 pairs (>= ${kde:Version}),
 parley (>= ${kde:Version}),
 rocs (>= ${kde:Version}),
 step (>= ${kde:Version})
Description: educational applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes educational applications provided with the
 official release of KDE.

Package: kdegames
Architecture: all
Depends: ${misc:Depends},
 bomber (>= ${kde:Version}),
 bovo (>= ${kde:Version}),
 granatier (>= ${kde:Version}),
 kapman (>= ${kde:Version}),
 katomic (>= ${kde:Version}),
 kblackbox (>= ${kde:Version}),
 kblocks (>= ${kde:Version}),
 kbounce (>= ${kde:Version}),
 kbreakout (>= ${kde:Version}),
 kdiamond (>= ${kde:Version}),
 kfourinline (>= ${kde:Version}),
 kgoldrunner (>= ${kde:Version}),
 kigo (>= ${kde:Version}),
 killbots (>= ${kde:Version}),
 kiriki (>= ${kde:Version}),
 kjumpingcube (>= ${kde:Version}),
 klickety (>= ${kde:Version}),
 klines (>= ${kde:Version}),
 kmahjongg (>= ${kde:Version}),
 kmines (>= ${kde:Version}),
 knavalbattle (>= ${kde:Version}),
 knetwalk (>= ${kde:Version}),
 kolf (>= ${kde:Version}),
 kollision (>= ${kde:Version}),
 konquest (>= ${kde:Version}),
 kpat (>= ${kde:Version}),
 kreversi (>= ${kde:Version}),
 kshisen (>= ${kde:Version}),
 ksirk (>= ${kde:Version}),
 kspaceduel (>= ${kde:Version}),
 ksquares (>= ${kde:Version}),
 ksudoku (>= ${kde:Version}),
 ktron (>= ${kde:Version}),
 ktuberling (>= ${kde:Version}),
 kubrick (>= ${kde:Version}),
 lskat (>= ${kde:Version}),
 palapeli (>= ${kde:Version}),
 picmi (>= ${kde:Version})
Recommends: kajongg (>= ${kde:Version})
Description: games from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes a collection of games provided with the official
 release of KDE.

Package: kdegraphics
Architecture: all
Depends: ${misc:Depends},
 gwenview (>= ${kde:Version}),
 kamera (>= ${kde:Version}),
 kcolorchooser (>= ${kde:Version}),
 kgamma (>= ${kde:Version}),
 kolourpaint4 (>= ${kde:Version}),
 kruler (>= ${kde:Version}),
 ksnapshot (>= ${kde:Version}),
 okular (>= ${kde:Version})
Recommends: kdegraphics-strigi-analyzer (>= ${kde:Version}),
 kdegraphics-thumbnailers (>= ${kde:Version}),
 kdegraphics-mobipocket (>= ${kde:Version}),
 ksaneplugin (>= ${kde:Version}),
 svgpart (>= ${kde:Version})
Description: graphics applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes graphics applications provided with the official
 release of KDE.

Package: kdemultimedia
Architecture: all
Depends: ${misc:Depends},
 juk (>= ${kde:Version}),
 kio-audiocd (>= ${kde:Version}),
 kmix (>= ${kde:Version}),
 kscd (>= ${kde:Version}),
 dragonplayer (>= ${kde:Version}),
 kde-config-cddb (>= ${kde:Version})
Recommends: mplayerthumbs (>= ${kde:Version}) | ffmpegthumbs (>= ${kde:Version})
Description: multimedia applications from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This metapackage includes multimedia applications provided with the official
 release of KDE.

Package: kdenetwork
Architecture: all
Depends: ${misc:Depends},
 kget (>= ${kde:Version}),
 kopete (>= ${kde:Version}),
 krdc (>= ${kde:Version}),
