## meta-kde 84ubuntu4

=== debian/changelog ===
meta-kde (5:84ubuntu4) utopic; urgency=medium

  * ktron is called ksnakeduel now 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 10 Jul 2014 15:27:20 +0200

meta-kde (5:84ubuntu3) utopic; urgency=medium

  * Temporarily make kdegames not depend on ksudoku on armhf due to an arch
    specific build issue

 -- Scott Kitterman <scott@kitterman.com>  Tue, 24 Jun 2014 12:29:03 -0400

meta-kde (5:84ubuntu2) utopic; urgency=medium

  * Make kdegames arch any

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 06 May 2014 18:48:10 +0200

meta-kde (5:84ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
   - In debian/rules do not prefix KDE_VERSION_METAPKGS with KDE
     version number, we already uploaded them without the prefix
   - Drop Suggests on kde-l10n
   - kdegames should not depend on kubrick armhf, since kubrick does not
     build on armhf
 
 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 06 May 2014 14:49:45 +0200
