=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meta-kde
 Section: metapackages
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>,
  Fathi Boudra <fabo@debian.org>,
  Modestas Vainius <modax@debian.org>,
@@ -11,18 +12,19 @@
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/meta-kde.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/meta-kde.git
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/meta-kde
+XSBC-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/meta-kde.git
+XSBC-Vcs-Git: git://anonscm.debian.org/pkg-kde/meta-kde.git
 
 Package: kde-plasma-desktop
 Architecture: any
 Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
- plasma-desktop (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
+ plasma-desktop (>= ${kde:Version}), kde-workspace (>= 4:4.11),
  kde-baseapps (>= ${kde:Version}),
  udisks2 [linux-any], upower [linux-any]
 Breaks: kde-minimal (<< 5:57)
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
 Description: KDE Plasma Desktop and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
  platform and suite of applications.
@@ -35,11 +37,10 @@
 Package: kde-plasma-netbook
 Architecture: any
 Depends: ${misc:Depends}, kde-runtime (>= ${kde:Version}),
- plasma-netbook (>= ${kde:Version}), kde-workspace (>= ${kde:Version}),
+ plasma-netbook (>= ${kde:Version}), kde-workspace (>= 4:4.11),
  kde-baseapps (>= ${kde:Version}),
  udisks2 [linux-any], upower [linux-any]
 Recommends: kdm (>= ${kde:Version}), xserver-xorg
-Suggests: kde-l10n (>= ${kde:Version})
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Netbook and minimal set of applications
  KDE is the powerful, integrated, and easy-to-use Free Software desktop
@@ -64,7 +65,7 @@
 Recommends: konq-plugins (>= ${kde:Version}), plasma-widget-networkmanagement,
  freespacenotifier (>= ${kde:Version}),
  update-notifier-kde
-Suggests: kde-l10n (>= ${kde:Version}), kde-plasma-desktop (>= ${source:Version}),
+Suggests: kde-plasma-desktop (>= ${source:Version}),
  kde-plasma-netbook (>= ${source:Version}), skanlite
 Breaks: kde-minimal (<< 5:57)
 Description: KDE Plasma Desktop and standard set of applications
@@ -84,7 +85,7 @@
 Recommends: kde-standard (>= ${source:Version}),
  kdeaccessibility (>= ${kde:Version}), kdesdk (>= ${kde:Version}),
  kdetoys (>= ${kde:Version}), kdewebdev (>= ${kde:Version})
-Suggests: kde-l10n (>= ${kde:Version}), calligra (>= ${calligra:Version}), xorg
+Suggests: calligra (>= ${calligra:Version}), xorg
 Provides: kde-software-compilation
 Breaks: kde-minimal (<< 5:57)
 Description: complete KDE Software Compilation for end users
@@ -135,12 +136,12 @@
  provided with the official release of KDE.
 
 Package: kdeedu
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
  blinken (>= ${kde:Version}),
  cantor (>= ${kde:Version}),
  kalgebra (>= ${kde:Version}),
- kalzium (>= ${kde:Version}),
+ kalzium (>= ${kde:Version}) [!ppc64el],
  kanagram (>= ${kde:Version}),
  kbruch (>= ${kde:Version}),
  kgeography (>= ${kde:Version}),
@@ -149,7 +150,7 @@
  kiten (>= ${kde:Version}),
  klettres (>= ${kde:Version}),
  kmplot (>= ${kde:Version}),
- kstars (>= ${kde:Version}),
+ kstars (>= ${kde:Version}) [!arm64 !ppc64el],
  ktouch (>= ${kde:Version}),
  kturtle (>= ${kde:Version}),
  kwordquiz (>= ${kde:Version}),
@@ -157,7 +158,7 @@
  pairs (>= ${kde:Version}),
  parley (>= ${kde:Version}),
  rocs (>= ${kde:Version}),
- step (>= ${kde:Version})
+ step (>= ${kde:Version}) [!ppc64el]
 Description: educational applications from the official KDE release
  KDE is produced by an international technology team that creates free and open
  source software for desktop and portable computing. Among KDE's products are a
@@ -170,7 +171,7 @@
  official release of KDE.
 
 Package: kdegames
-Architecture: all
+Architecture: any
 Depends: ${misc:Depends},
  bomber (>= ${kde:Version}),
  bovo (>= ${kde:Version}),
@@ -203,10 +204,10 @@
  ksirk (>= ${kde:Version}),
  kspaceduel (>= ${kde:Version}),
  ksquares (>= ${kde:Version}),
- ksudoku (>= ${kde:Version}),
- ktron (>= ${kde:Version}),
+ ksudoku (>= ${kde:Version}) [!armhf],
+ ksnakeduel (>= ${kde:Version}),
  ktuberling (>= ${kde:Version}),
- kubrick (>= ${kde:Version}),
+ kubrick (>= ${kde:Version}) [!armhf],
  lskat (>= ${kde:Version}),
  palapeli (>= ${kde:Version}),
  picmi (>= ${kde:Version})
@@ -268,11 +269,3 @@
  educational, graphics and software development.
  .
  This metapackage includes multimedia applications provided with the official
- release of KDE.
-
-Package: kdenetwork
-Architecture: all
-Depends: ${misc:Depends},
- kget (>= ${kde:Version}),
- kopete (>= ${kde:Version}),
- krdc (>= ${kde:Version}),
