=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,8 @@
 #!/usr/bin/make -f
 
+# Don't increase this in Kubuntu, it is kept only to stop a delta from
+# Debian but it confuses launchpad so we just use Build-depends
+# versions
 MINIMUM_KDE_VERSION := 4:4.11.3
 MINIMUM_KDEPIM_VERSION := $(MINIMUM_KDE_VERSION)
 CALLIGRA_VERSION := 1:2.6.4
@@ -22,18 +25,20 @@
 	    -V'devLatestWorkspace:Version=$(DEV_LATEST_WORKSPACE_VERSION)' \
 	    -V'devLatestNepomukWidgets:Version=$(DEV_LATEST_NEPOMUK_WIDGETS_VERSION)' \
 	    -V'devPrev:Version=$(DEV_PREV_VERSION)'
-	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
-	    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
-	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
-ifneq (,$(KDE_VERSION_METAPKGS_DFSG))
-	dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS_DFSG)) -- \
-	    '-v$(DEV_LATEST_PACKAGE_VERSION_DFSG)' \
-	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
-endif
+	#do not add version number prefix in Kubuntu, we already uploaded
+	#these packages without the prefix
+	#dh_gencontrol $(addprefix -p,$(KDE_VERSION_METAPKGS)) -- \
+	#    '-v$(DEV_LATEST_PACKAGE_VERSION)' \
+	#    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
 	dh_gencontrol --remaining-packages -- \
 	    -Vkdepim:Version='$(MINIMUM_KDEPIM_VERSION)' \
 	    -Vcalligra:Version='$(CALLIGRA_VERSION)' \
 	    -Vkde:Version='$(MINIMUM_KDE_VERSION)'
 
+override_dh_install:
+	mkdir -p debian/tmp/usr/share/applications/kde4/
+	cp debian/kde-developer-sdk.desktop debian/tmp/usr/share/applications/kde4/
+	dh_install
+
 %:
 	dh $@
